/*--------------------------------------------------------------
# Variables responsive
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Colores
--------------------------------------------------------------*/
/* line 19, ../sass/views/_variables.scss */
.body {
  background-color: #1b1c3a;
  /* Used if the image is unavailable */
  background-color: linear-gradient(180deg, #1b1c3a 0%, #4e345c 100%);
}

/* line 23, ../sass/views/_variables.scss */
.casos-clinicos {
  background-image: url("../images/fondo2.jpg");
  /* The image used */
  background-color: #1b1c3a;
  /* Used if the image is unavailable */
  background-color: linear-gradient(180deg, #1b1c3a 0%, #4e345c 100%);
  background-position: center center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
  height: 1080px;
  width: 1920px;
}

/* line 34, ../sass/views/_variables.scss */
.cases-pdf h5 {
  font-weight: bold;
  color: white;
  font-size: 1.8rem;
  margin: 0;
}
/* line 40, ../sass/views/_variables.scss */
.cases-pdf p {
  color: white;
  font-size: 0.9rem;
}

/* line 47, ../sass/views/_variables.scss */
.cases-product h6 {
  font-weight: bold;
  color: #fff;
  font-size: 2rem;
  margin: 0;
}
/* line 53, ../sass/views/_variables.scss */
.cases-product h5 {
  font-weight: bold;
  color: #1b304E;
  font-size: 2rem;
  margin: 0;
}
/* line 59, ../sass/views/_variables.scss */
.cases-product p {
  color: #366EB0;
  font-size: 2rem;
}

/* line 66, ../sass/views/_variables.scss */
.cases-profile h5 {
  font-weight: bold;
  color: #1b304E;
  font-size: 1.8rem;
  margin: 0;
}
/* line 72, ../sass/views/_variables.scss */
.cases-profile p {
  color: #366EB0;
  font-size: 1.2rem;
}
/* line 78, ../sass/views/_variables.scss */
.cases-profile img {
  width: 98%;
  height: 250px;
  object-fit: cover;
  border-radius: 20px;
}

/* line 85, ../sass/views/_variables.scss */
.menu {
  background: #ffffff30;
  /* opacity: 0.2; */
  border-radius: 40px;
  border: 1px solid #fff;
  min-height: 1000px;
}
/* line 91, ../sass/views/_variables.scss */
.menu img {
  max-width: 250px;
}

/* line 95, ../sass/views/_variables.scss */
.accordion-item {
  background-color: transparent;
  border: 0px;
}

/* line 99, ../sass/views/_variables.scss */
.accordion-button:not(.collapsed) {
  background: #366EB0;
  border-radius: 40px;
  color: white;
  font-weight: bold;
  font-size: 26px;
  box-shadow: none;
}
/* line 108, ../sass/views/_variables.scss */
.accordion-button:not(.collapsed) p {
  width: 100%;
  margin: 0;
  text-align: center;
}

/* line 114, ../sass/views/_variables.scss */
.accordion-body {
  padding: 0rem 0rem;
}

/* line 117, ../sass/views/_variables.scss */
.accordion-button {
  background: white;
  color: #1b304E;
  border-radius: 40px;
  font-size: 24px;
  margin-top: 8px;
  padding-top: 12px;
  padding-bottom: 12px;
}
/* line 125, ../sass/views/_variables.scss */
.accordion-button p {
  width: 100%;
  margin: 0;
  text-align: center;
}

/* line 131, ../sass/views/_variables.scss */
.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}

/* line 135, ../sass/views/_variables.scss */
.accordion-item:first-of-type {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}

/* line 139, ../sass/views/_variables.scss */
.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
}

/* line 144, ../sass/views/_variables.scss */
.accordion-button:not(.collapsed)::after {
  background-image: none;
}

/* line 147, ../sass/views/_variables.scss */
.accordion-button::after {
  background-image: none;
}

/* line 150, ../sass/views/_variables.scss */
.accordion-button:focus {
  z-index: 3;
  border-color: none;
  outline: 0;
  box-shadow: none;
}

/* line 156, ../sass/views/_variables.scss */
.btn-menu {
  background: #21203f50;
  border-radius: 40px;
  font-size: 20px;
  color: white;
  text-align: left;
  padding-left: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 157, ../sass/views/_variables.scss */
.btn-menu :hover {
  background: #21203f50;
  color: white;
}
/* line 169, ../sass/views/_variables.scss */
.btn-menu.active {
  color: #1b304E;
  background: #A3C7F0;
}

/* line 175, ../sass/views/_variables.scss */
.cases-profile-galery h5 {
  font-weight: bold;
  color: white;
  font-size: 2rem;
  margin: 0;
}
/* line 181, ../sass/views/_variables.scss */
.cases-profile-galery p {
  color: #366EB0;
  font-size: 1.6rem;
}
/* line 187, ../sass/views/_variables.scss */
.cases-profile-galery .carousel-item img {
  height: 700px;
  object-fit: contain;
  border-radius: 30px;
}
/* line 193, ../sass/views/_variables.scss */
.cases-profile-galery .carousel-control-next-icon {
  background-image: url("../images/bot_der.png");
  width: 149px;
  height: 298px;
}
/* line 198, ../sass/views/_variables.scss */
.cases-profile-galery .carousel-control-next {
  right: -149px;
}
/* line 201, ../sass/views/_variables.scss */
.cases-profile-galery .carousel-control-prev-icon {
  background-image: url("../images/bot_izq.png");
  height: 96px;
  width: 96px;
}
/* line 206, ../sass/views/_variables.scss */
.cases-profile-galery .carousel-control-prev {
  left: -140px;
}

/* line 212, ../sass/views/_variables.scss */
.boton-case {
  background: #fff;
  border-radius: 40px;
  height: 300px;
  cursor: pointer;
  box-shadow: 0 0 40px #a3c7f0;
}
/* line 219, ../sass/views/_variables.scss */
.boton-case.tcp {
  height: 200px;
}

/* line 223, ../sass/views/_variables.scss */
.boton-case-special {
  background: #fff;
  border-radius: 40px;
  height: 100px;
  cursor: pointer;
  box-shadow: 0 0 40px #a3c7f0;
}
/* line 229, ../sass/views/_variables.scss */
.boton-case-special h5 {
  font-weight: bold;
  color: #1b304E;
  font-size: 1.6rem;
  padding-top: 20px;
}

/* line 236, ../sass/views/_variables.scss */
.btn-cases {
  background: #ffffff30;
  border-radius: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 1.5rem;
  color: #fff;
}

/* line 247, ../sass/views/_variables.scss */
.btn-product {
  background: white;
  border-radius: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 1.4rem;
  color: #1b304E;
}
/* line 257, ../sass/views/_variables.scss */
.btn-product.active {
  background: #366EB0;
  color: #fff;
}

/* line 262, ../sass/views/_variables.scss */
.carousel-caption {
  position: initial;
  text-align: left;
}
/* line 265, ../sass/views/_variables.scss */
.carousel-caption p {
  font-size: 1.4rem;
}

@media (max-width: 1199px) {
  /* line 280, ../sass/views/_variables.scss */
  body, .casos-clinicos {
    background-color: #1b1c3a;
    /* Used if the image is unavailable */
    background: linear-gradient(180deg, #1b1c3a 0%, #4e345c 100%);
  }
}
@font-face {
  font-family: "itc-avant-garde-gothic-lt-bold";
  src: url("/sekoya/wp-content/themes/sekoya/asset/fonts/itc-avant-garde-gothic-lt-bold.ttf") format("truetype"), url("/sekoya/wp-content/themes/sekoya/asset/fonts/itc-avant-garde-gothic-lt-bold.otf") format("otf");
}
@font-face {
  font-family: "itc-avant-garde-gothic-lt-medium";
  src: url("/sekoya/wp-content/themes/sekoya/asset/fonts/itc-avant-garde-gothic-lt-medium.ttf") format("truetype"), url("/sekoya/wp-content/themes/sekoya/asset/fonts/itc-avant-garde-gothic-lt-medium.otf") format("otf");
}
@font-face {
  font-family: "itc-avant-garde-gothic-lt-extra-light";
  src: url("/sekoya/wp-content/themes/sekoya/asset/fonts/itc-avant-garde-gothic-lt-extra-light.ttf") format("truetype"), url("/sekoya/wp-content/themes/sekoya/asset/fonts/itc-avant-garde-gothic-lt-extra-light.otf") format("otf");
}
/* line 21, ../sass/views/_fonts.scss */
.ff-bold {
  font-family: "itc-avant-garde-gothic-lt-bold";
}

/* line 25, ../sass/views/_fonts.scss */
.ff-medium {
  font-family: "itc-avant-garde-gothic-lt-medium";
}

/* line 28, ../sass/views/_fonts.scss */
.ff-extraLight {
  font-family: "itc-avant-garde-gothic-lt-extra-light";
}

/* line 1, ../sass/views/_home.scss */
.home {
  background-image: url("../images/fondo.jpg");
  /* The image used */
  background-color: #1b1c3a;
  /* Used if the image is unavailable */
  background-color: linear-gradient(180deg, #1b1c3a 0%, #4e345c 100%);
  background-position: center center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
  height: 1080px;
  width: 1920px;
}
/* line 12, ../sass/views/_home.scss */
.home .btn-home {
  background-color: white;
  color: #1b304E;
  font-weight: bold;
  font-size: 2rem;
  border-radius: 20px;
  border-color: #707070;
  box-shadow: 0 0 40px #A3C7F0;
  padding-top: 6rem;
  padding-bottom: 6rem;
}
